<div class="us" fxLayoutAlign="center" [@routeAnimation]>
    <div class="flex-container" fxLayoutAlign="center" fxFlex="100%" fxLayout="row wrap">
        <section class="w-100 search-header" fxLayout="row" fxLayoutAlign="center center">
            <div
                class="flex-container"
                fxLayout="column"
                fxFlex="95%"
                fxFlex.xs="95%"
                fxFlex.sm="570px"
                fxFlex.sd="738px"
                fxFlex.md="930px"
                fxFlex.lg="1200px"
                fxFlex.xl="1536px"
            >
                <h1>One Platform for all European Language Technologies</h1>
                <h2>Discover, try out, use and download LT services and resources for all European languages.</h2>
                <h2>Browse ELG and find the LT services, resources, developers and providers you are looking for.</h2>

                <app-search-component></app-search-component>
            </div>
        </section>
        <section class="w-100 status-header" fxLayout="row" fxLayoutAlign="center center">
            <p>ELG Release 3.0 ({{ month }} {{ year }}) — Grid Working — No maintenance scheduled</p>
        </section>
        <section *ngIf="catalogueStats" class="w-100 p-0 section-dark statistics-header" fxLayout="row" fxLayoutAlign="space-around center">
            <ul
                fxLayout="row"
                fxFlex="95%"
                fxFlex.xs="95%"
                fxFlex.sm="570px"
                fxFlex.sd="738px"
                fxFlex.md="930px"
                fxFlex.lg="1200px"
                fxFlex.xl="1536px"
            >
                <li>
                    <span>{{ catalogueStats.corpus }}</span
                    >Corpora
                </li>
                <li>
                    <span>{{ catalogueStats.toolsService }}</span
                    >Tools & Services
                </li>
                <li>
                    <span>{{ catalogueStats.conceptual }}</span
                    >Conceptual Resources
                </li>
                <li>
                    <span>{{ catalogueStats.modelsGrammar }}</span
                    >Models & Grammars
                </li>
                <li>
                    <span>{{ catalogueStats.organization }}</span
                    >Organizations
                </li>
                <li>
                    <span>{{ catalogueStats.projects }}</span
                    >Projects
                </li>
            </ul>
        </section>
        <div id="fp-content" class="w-100">
            <section fxLayout="column" class="page-content-section" id="page-content-section"></section>
        </div>
    </div>
</div>

